<?xml version="1.0"?>
<!DOCTYPE layout-templates PUBLIC "-//Liferay//DTD Layout Templates 6.2.0//EN" "http://www.liferay.com/dtd/liferay-layout-templates_6_2_0.dtd">

<layout-templates>
	<custom>
		<layout-template id="20_80" name="20 80">
			<template-path>/20_80.tpl</template-path>
			<wap-template-path>/20_80.wap.tpl</wap-template-path>
			<thumbnail-path>/20_80.png</thumbnail-path>
		</layout-template>
	</custom>
</layout-templates>